Subject: RE: Why is cygwin.dll?
From: [email-masked] (jl Hamel)

17 Jan 1997 17:27:49 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Cc: [email-masked]
X-Sun-Charset: US-ASCII
Original-Sender: [email-masked]

One part of people ask for a unix-like development tool, which is the aim
of the cygwin32 project.

One other part ask for a substitute for Microsoft or Borland C++ allowing
production of programs for the Windows environment. This is possible,
in theory, with the minimalist GNU-Win32 "mingw32" from
     http://www.fu.is.saga-u.ac.jp/~colin/mingw32.html

I am interested by those two points of view. If it is nice to compile
Unix programs with no or few modifications, on the other hand I think that some
graphical applications would run better in the native (Windows) environment
than in an X11 emulation...

I have tried minwin32 on the examples from the "Windows 95 Win 32 Programming
API Bible" (RIchard Simon). The compilation of c programs succeeds but
I have troubles with the resource files ; the resource compiler rcl does
not understand anything to the resources files of the Bible... (It compiles
successfully the example which comes with the rcl distribution).
Does anybody knows a version of rcl able to compile all Windows resource files ?
This is very important because almost all Windows applications need resource
files.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".